package com.yinet.wx.domain;

import java.io.Serializable;
import java.util.Date;

public class WxCache implements Serializable {
    private static final long serialVersionUID = 1L;
    private Long wxCacheId;
    private String accessToken;
    private String jsapiTicket;
    private Date tokenTime;
    private Date ticketTime;

    public Long getWxCacheId() {
        return wxCacheId;
    }

    public void setWxCacheId(Long wxCacheId) {
        this.wxCacheId = wxCacheId;
    }

    public String getAccessToken() {
        return accessToken;
    }

    public void setAccessToken(String accessToken) {
        this.accessToken = accessToken;
    }

    public String getJsapiTicket() {
        return jsapiTicket;
    }

    public void setJsapiTicket(String jsapiTicket) {
        this.jsapiTicket = jsapiTicket;
    }

    public Date getTokenTime() {
        return tokenTime;
    }

    public void setTokenTime(Date tokenTime) {
        this.tokenTime = tokenTime;
    }

    public Date getTicketTime() {
        return ticketTime;
    }

    public void setTicketTime(Date ticketTime) {
        this.ticketTime = ticketTime;
    }
}
